Subject: newer toolchain for 405CR/405GP?

From: Bryan Rittmeyer <[email-masked]>
Date: Tue, 17 Apr 2001 14:31:38 -0700

Hello,

I am curious if anyone is working with a 405CR/405GP toolchain
newer than the gcc2.95.3-pre/glibc2.1.3 release from MontaVista.
I need the more advanced C++ support in gcc-3.0pre and would also
like glibc2.2.2. Is anyone working with these versions, and if so,
what kind of luck are you having? What patches, if any, are needed?

Regards,

Bryan

--
Bryan Rittmeyer
mailto:[email-masked]
Ixia Communications
26601 W. Agoura Rd.
Calabasas, CA 91302

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/